@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main .topText {
	margin-bottom: 4.5rem;
	text-align: center;
	color: #262626;
	line-height: 2;
}
#main .topText a {
	text-decoration: underline;
}
#main .mailForm {
	max-width: 80rem;
	margin: 0 auto;
}
#main .mailForm table {
	margin-bottom: 0.4rem;
	width: 100%;
	border-collapse: collapse;
}
#main .mailForm th,
#main .mailForm td {
	padding-bottom: 2.9rem;
	display: block;
	width: 100%;
	font-size: 2rem;
	color: #333;
	letter-spacing: 0.05em;
	word-break: break-all;
	box-sizing: border-box;
	white-space: pre-line;
}
#main .mailForm th {
	padding-bottom: 1rem;
	font-weight: 700;
}
#main .mailForm .must {
	width: 5.2rem;
	margin: -0.5rem 0 0 1.4rem;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 0.1rem;
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 400;
	background-color: #E3665E;
	border-radius: 5rem;
}
#main .mailForm input[type="text"],
#main .mailForm input[type="email"],
#main .mailForm input[type="tel"],
#main .mailForm textarea {
	width: 100%;
	padding: 0 1rem;
	height: 4.8rem;
	font-size: 2rem;
	color: #333;
	border: 1px solid #ddd;
	box-sizing: border-box;
	appearance: none;
	box-shadow: none;
	border-radius: 0;
	background: #F3F3F3;
}
#main .mailForm td textarea {
	height: 20rem;
	padding: 1rem;
	resize: vertical;
}
#main .mailForm .agree {
	margin-bottom: 6rem;
	text-align: center;
	color: #231815;
}
#main .mailForm .agree a {
	color: #231815;
	text-decoration: underline;
}
#main .mailForm .agree .wpcf7-list-item {
	margin: 0;
}
#main .mailForm input[type="checkbox"] {
	display: none;
}
#main .mailForm input[type="checkbox"] + span {
	padding-left: 3.6rem;
	display: inline-block;
	font-size: 1.6rem;
	cursor: pointer;
	background: url(../img/common/check_img01.png) no-repeat left top 0.3rem;
	background-size: 2rem auto;
}
#main .mailForm input[type="checkbox"]:checked + span {
	background-image: url(../img/common/check_img02.png);
}
#main .mailForm .u-recaptcha-policy {
	margin: -2rem 0 6rem;
	font-size: 1.4rem;
	text-align: center;
}
#main .mailForm .u-recaptcha-policy a {
	color: #231815;
	text-decoration: underline;
}
#main .mailForm .submit {
	position: relative;
}
#main .mailForm .submit li {
	width: 30rem;
	margin: 0 2rem;
}
#main .mailForm .submit input {
	width: 100%;
	height: 4.8rem;
	padding-bottom: 0.2rem;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 500;
	border: none;
	box-sizing: border-box;
	appearance: none;
	box-shadow: none;
	border-radius: 5rem;
	background: #262626;
	cursor: pointer;
	transition: .3s;
}
#main .mailForm .submit .wpcf7-spinner {
	margin: 2rem 0 0;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
}
#main .mailForm .confirmTable {
	margin-bottom: 4rem;
}
@media all and (min-width: 897px) {
	#main .headLine01 {
		margin-bottom: 10.8rem;
	}
	#main .topText a:hover {
		text-decoration: none;
	}
	#main .mailForm .agree a:hover,
	#main .mailForm .u-recaptcha-policy a:hover {
		text-decoration: none;
	}
	#main .mailForm .submit input:hover {
		opacity: 0.7;
	}
	#pagePath {
		width: 120rem;
		margin: 11.8rem auto 3.6rem;
	}
}
@media all and (max-width: 896px) {
	#main .headLine01 {
		margin-bottom: 4.7rem;
	}
	#main .topText {
		margin-bottom: 4.1rem;
		text-align: left;
		line-height: 1.85;
	}
	#main .mailForm {
		max-width: inherit;
	}
	#main .mailForm table {
		margin-bottom: 0.5rem;
	}
	#main .mailForm th,
	#main .mailForm td {
		font-size: 1.6rem;
	}
	#main .mailForm td {
		padding-bottom: 2rem;
	}
	#main .mailForm .must {
		width: 5rem;
		margin: -0.3rem 0 0 1rem;
		padding-bottom: 0.1rem;
		font-size: 1.3rem;
	}
	#main .mailForm input[type="text"],
	#main .mailForm input[type="email"],
	#main .mailForm input[type="tel"],
	#main .mailForm textarea {
		height: 4rem;
		font-size: 1.6rem;
	}
	#main .mailForm .agree {
		margin-bottom: 3.6rem;
	}
	#main .mailForm input[type="checkbox"] + span {
		padding-bottom: 0.4rem;
		font-size: 1.4rem;
		background-position: left top 0.1rem;
	}
	#main .mailForm .u-recaptcha-policy {
		margin: -1rem -1rem 3.6rem;
		font-size: 1.2rem;
	}
	#main .mailForm .submit {
		display: block;
	}
	#main .mailForm .submit li {
		width: 26rem;
		margin: 0 auto 1rem;
	}
	#main .mailForm .submit li:last-child {
		margin-bottom: 0;
	}
	#main .mailForm .submit input {
		height: 4rem;
		padding-bottom: 0.2rem;
		font-size: 1.5rem;
	}
	#pagePath {
		margin-top: 7.8rem;
	}
}